denial-of-service

Affected packages
2.4 <= apache < 2.4.10nb1

Details

VuXML ID bf599d85-eada-54fc-bd55-518c9f897881
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name 2014-3581